@charset "utf-8";

/* Reset */

/* http://meyerweb.com/eric/tools/css/reset/ v2.0 | 20110126 License: none (public domain)*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {margin:0; padding:0; border:0; font-size:100%; font:inherit; vertical-align:baseline;}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {display:block;}
body {line-height:1;}
ol, ul {list-style:none;}
blockquote, q {quotes:none;}
blockquote:before, blockquote:after,
q:before, q:after {content:''; content:none;}
table {border-collapse:collapse; border-spacing:0;}

a {outline:none; text-decoration:none;}
a:hover img {opacity:.75; filter:alpha(opacity=75); -ms-transition:.5s; transition:.5s;}

html,body {background:#fff; position:relative; font-family:'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;}
img {width:100%;}


/* PC style */

@media screen and (min-width: 641px), print {
header {width:100%; position:relative;}
header h1 {height:192px; text-align:center; margin:10px auto; background:url(../img/header-bg.png) repeat-x;}
header h1 img {width:1154px;}
header nav {width:1154px; height:30px; margin:0 auto 46px; display:block; text-align:center;}
header nav ul {margin:0 auto; width:532px;}
header nav li {float:left; width:100px; display:block; margin:0 83px;}

.header-img {width:100%; max-width:1430px; text-align:center; margin:0 auto;}

.contents {width:1154px; margin:0 auto; color:#333; position:relative;}
.about-img {width:1154px; margin:66px auto 60px;}
.about-title {border-top:4px solid #444140; line-height:76px; font-size:22px; background:url(../img/about-title-bg.png) bottom repeat-x, url(../img/about-title.png) center left no-repeat; padding-left:35px;}
.about-sub-title {margin:44px auto 18px; background:url(../img/about-sub-title.png) 0 0 no-repeat; font-size:16px; line-height:1; padding-left:25px; font-weight:bold;}
.about-contents {margin:0 auto 112px;}
.about-contents li {height:76px; font-size:14px; background:url(../img/about-line.png) bottom no-repeat; clear:both;}
.about-contents li em {font-weight:bold; height:76px; display:table-cell; width:169px; vertical-align:middle; padding-left:26px;}
.about-contents li span {height:76px; display:table-cell; width:959px; vertical-align:middle; line-height:1.5;}
.privacy-sub-title {margin:44px auto 18px; background:url(../img/about-sub-title.png) 0 0 no-repeat; font-size:16px; line-height:1; padding-left:25px; font-weight:bold;}
.privacy-contents {}
.privacy-contents p {font-size:14px; line-height:1.7; margin:30px auto;}
.privacy-lead {margin:0 auto 60px; line-height:1.7;}
.privacy-contents-title {font-size:16px; line-height:30px; background:#e0e0e1; border-left:4px solid #d71518; padding-left:15px;}

.contact {position:absolute; top:0px; left:-340px; z-index:5; width:311px;}

footer {background:#fff211; height:54px; position:relative; margin:88px auto 0;}
footer p {font-size:12px; font-weight:bold; line-height:54px; width:1154px; display:block; margin:0 auto;}
footer p i {font-size:14px;}
.footer-link {position:absolute; font-weight:bold; display:block; bottom:0; right:0; left:0; margin:0 auto; width:200px; height:200px; width:0; height:0; border-style:solid; border-width:0 40px 69.3px 40px; border-color:transparent transparent #d71518 transparent;}
.footer-link a {color:#fff; margin:40px 0 0 -20px; width:40px; text-align:center; display:inline-block;}
}

@media screen and (max-width: 1833px) {
.contact {position:absolute; top:0px; left:-138px; z-index:5; width:206px;}
.contents-wrapper {padding-left:100px;}
.about-img {width:1054px;}
}

@media screen and (max-width: 1430px) {
.contact {position:absolute; top:0px; left:0px; z-index:5; width:206px;}
.contents-wrapper {padding-left:210px;}
.about-img {width:944px;}
}

@media screen and (max-width: 1150px) {
header {width:100%; position:relative;}
header h1 {text-align:center; margin:10px 0; height:auto;}
header h1 img {width:100%;}
header nav {width:100%;}

.header-img {width:100%; text-align:center; margin:0 auto;}

.contents {width:100%;}
.contents-wrapper {padding-left:210px; display:block; width:100%; box-sizing:border-box;}
.about-img {width:auto;}
}


/* Mobile style */

@media screen and (max-width: 640px) {

img {width:100%;}

header {width:100%; position:relative;}
header h1 {text-align:center; margin:10px 0;}
header h1 img {}
header nav {width:100%; height:15px; margin:0 auto 20px; display:block; text-align:center;}
header nav ul {margin:0 auto;}
header nav li {width:50px; display:inline-block; margin:0 40px;}

.header-img {width:100%; text-align:center; margin:0 auto;}

.contents {margin:0 auto; color:#333; position:relative; width:auto;}
.contents-wrapper {padding-left:0px; width:auto;}
.about-img {width:100%; margin:30px auto;}
.about-title {border-top:2px solid #444140; line-height:34px; font-size:14px; background:url(../img/about-title-bg.png) bottom repeat-x, url(../img/about-title.png) 2px center no-repeat; padding-left:20px;}
.about-sub-title {margin:22px auto 10px; background:url(../img/about-sub-title.png) 2px 0 no-repeat; font-size:14px; line-height:1; padding-left:20px; font-weight:bold;}
.about-contents {margin:0 auto 56px;}
.about-contents li {height:48px; font-size:12px; background:url(../img/about-line.png) bottom no-repeat; clear:both;}
.about-contents li em {font-weight:bold; height:48px; display:table-cell; width:80px; vertical-align:middle; padding-left:10px;}
.about-contents li span {height:48px; display:table-cell; vertical-align:middle; line-height:1.5;}
.privacy-sub-title {margin:22px auto 10px; background:url(../img/about-sub-title.png) 2px 0 no-repeat; font-size:14px; line-height:1; padding-left:20px; font-weight:bold;}
.privacy-contents {}
.privacy-contents p {font-size:12px; line-height:1.7; margin:16px 10px;}
.privacy-lead {margin:0 10px 30px; line-height:1.7; font-size:12px;}
.privacy-contents-title {font-size:16px; line-height:30px; background:#e0e0e1; border-left:4px solid #d71518; padding-left:15px;}

.contact {position:relative; top:auto; left:auto; width:auto; display:block; margin:40px 10px 120px;}

footer {position:relative; margin:0 auto 0;}
footer p {font-size:10px; font-weight:bold; display:block; margin:0 auto; padding:10px; background:#fff211; line-height:1.2;}
footer p i {font-size:12px;}
.footer-link {position:absolute; font-weight:bold; display:block; top:-100px; right:0; left:0; margin:0 auto; width:200px; height:200px; width:0; height:0; border-style:solid; border-width:0 40px 69.3px 40px; border-color:transparent transparent #d71518 transparent;}
.footer-link a {color:#fff; margin:40px 0 0 -20px; width:40px; text-align:center; display:inline-block;}

}

